#wrap1, #wrap2 {
	width: auto;
}

#header h4{
	font-size:1.1em;
    margin-left: 0.5em;
    margin-right: 0.5em;
}

#logo {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

#logo img {
  height: 50px;
  width: auto;
}

#tagline {
  margin-top: 0.1em;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding-right: 0px;
}

#divider {
  width: auto;
  background-image: none;
  background-color: #cfcfcf;
}

#navcontainer {
  height: 100%;
  width: auto;
  color: #444444;
}

#navcontainer ul {
  text-align: left;
  list-style-type: round;
}

#navcontainer li {
  display: block;
  padding-top: 1.0em;
  padding-bottom: 1.0em;
  padding-left: 2.0em;
}

#navcontainer li a, #navcontainer li a:visited {
  color: #444444;
}

#navcontainer li.current > a {
  background-image: none;
  color: #1f3c5f;
  font-weight: bold;
}

#sidebar, #main {
   float: none;
   width: auto;
   display: block;
   margin: 1.0em 0.5em 1.0em 0.5em;
   -moz-border-radius: 8px 8px 8px 8px;
   -webkit-border-radius: 8px 8px 8px 8px;
   border-radius: 8px 8px 8px 8px;
}

#main img {
  width: auto;
  float: none;
  display: block;
}

#footer {
	width: auto;
    margin-left: 0.5em;
    margin-right: 0.5em;
}

#shareline {
  height: 120px;
}

.share_element {
  display: block;
  padding: 0.7em;
}

#map {
  display: none;
}

.feature_box {
  width: auto;
  display: block;
  float: none;
}

#slideshow {
  display: none;
}
